<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editJitsiConfiguration">
        <source>Jitsi server configuration</source>
        <target state="translated">Konfiguracja serwera Jitsi</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="serverURL">
        <source>Server URL</source>
        <target state="translated">URL Serwera</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete Jitsi server configuration?</source>
        <target state="translated">Chcesz usunąć konfigurację serwera Jitsi?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtn">
        <source>Delete Jitsi configuration</source>
        <target state="translated">Usuń konfigurację Jitsi</target>
      </trans-unit>
    </body>
  </file>
</xliff>
